@charset "utf-8";
body {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #231f20;
	text-decoration: none;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
.content {
	background-image: url(img/contentbg.gif);
	background-repeat: repeat-y;
	padding-top: 28px;
	padding-right: 54px;
	padding-bottom: 0px;
	padding-left: 54px;
}

.content2 {
	padding-top: 25px;
	padding-right: 44px;
	padding-bottom: 0px;
	padding-left: 44px;
}

.lang {
	font-family: Tahoma;
	font-size: 11px;
	color: #231f20;
	font-weight: normal;
	text-decoration: none;
	padding-left: 6px;
}
a:link.lang {
	font-family: Tahoma;
	font-size: 11px;
	color: #231f20;
	font-weight: normal;
	text-decoration: none;
	padding-left: 6px;
}
a:hover.lang {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	padding-left: 6px;
}
a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #3a383a;
	text-decoration: underline;
}
a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #57ba47;
	text-decoration: underline;
}
.valge {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:link.valge {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover.valge {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #57ba47;
	text-decoration: underline;
}
.mainkast {
    font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #FFFFFF;
	text-decoration:none;
}
input {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 18px;
	width: 250px;
	border: 1px solid #CCCCCC;
}
select.input {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 18px;
	width: 250px;
	border: 1px solid #CCCCCC;
}
textarea {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 195px;
	width: 468px;
	border: 1px solid #CCCCCC;
}
.autopealkiri {
	font-family: Tahoma;
	font-size: 16px;
	line-height: 15px;
	color: #231f20;
	text-decoration: none;
	font-weight:bold;
}
.autobg {
	background-image:url(img/auto_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}	
.roheline {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #57ba47;
	text-decoration: none;
}
.albumcontainer {
	float:left;
	width:180px;
	height:150px;
	margin-right:7px;
	margin-bottom:7px;
}
